

/*-------------
SEARCH
-------------*/

#searchForm fieldset {
    width:200px;

    display:block;
    border:0;
    padding:0px;
    margin:0px;
position:absolute;
right:3px;
top:8px; 

}

div.input {
    width:160px;
    padding:5px 15px 7px 8px;
   background:url(/images/search-icon2.png) no-repeat right;
    border:1px solid #ccc;
    border-top:1px solid #ccc;
    float:right;
    background-color:#eee;
}

    div.input.focus {
        border:1px solid #00CCFF;
        box-shadow:0 0 6px #00CCFF, inset 0 1px 2px #00CCFF;
    }

input#search {
    width:100%;
    border:0;
 background:transparent;
 
    height:16px;
    color:#888;
    text-shadow:0 1px 1px #fff;
 
}

    input#search:focus {
        outline:none
    }

input#searchSubmit {
    width:19px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(/images/search-icon.png) no-repeat;
    border:0;
    position:absolute;
    top:7px; right:13px;
    z-index:5;
    display:none;
    cursor:pointer;
}








































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
